* {touch-action: manipulation;}

@media handheld, only screen and (max-width: 980px) {
	#wrapper {
		padding: 20px 4%;
		margin: 0;
		width: 92%;
		border-width: 0;
	}
	#wrapper img {
		max-width: 50%;
		height: auto !important;
	}
	#header {
		width: 90%;
		padding: 0;
		margin: 0;
		border-width: 0;
	}
	#header img {
		max-width: 100%;
	}
	#header_text {
		display: none;
	}
	#content > div:nth-child(1) {
		width: auto !important;
	}
	#nav {
		background: transparent;
		box-shadow: none;
		border-width: 0;
		clear: both;
	}
	#nav a {
		width: auto;
		min-width: 65px;
		padding: 4px 5px;
		margin-bottom: 0px;
		border-bottom: 1px solid #CCCCCC;
		border-left: 1px solid #CCCCCC;
		font-size: 15px;
	}
	#logo2 {
		margin-left: 20px;
	}
	.lable {
		width: 100px;
		font-size: 80%;
		margin-top: 5px;
	}
	#nyfaktura #invoice_paidspan {
		font-size: 80%;
	}
	#customerSelectList {
		width: 45% !important;
	}
	#note {
		width: 80%;
	}
	/*
	#nyfaktura input {
		max-width: 70% !important;
	}
	*/

	fieldset {
		padding: 5px;
		padding-left: 10px;
	}

	#nyfaktura div {
		float: left !important;
	}

	#content_weird_but_needed table td, #content_weird_but_needed table th {
		width: auto !important;
	}
	#content_weird_but_needed table td input[type=text] {
		max-width: 65px !important;
		width: 65px !important;
	}
	#content_weird_but_needed table td select {
		width: 87px !important;
	}
	#content_weird_but_needed table #colspan_textrow input {
		max-width: 300px !important;
		width: 90% !important;
	}

	.floatingdiv {
		/*
		top: 0 !important;
		left: 0 !important;
		*/
		width: 100% !important;
		max-width: 445px;
	}

	table tr {
		border-bottom: 1px solid #dddddd;
	}
	#content_weird_but_needed {
		margin-top: 30px;		
	}
	#content_weird_but_needed #faktura_thead {
		display: none;
	}
	#content_weird_but_needed #faktura_tbody tr, #content_weird_but_needed tfoot tr {
		display: flex;
		flex-flow: row wrap;
		margin-bottom: 1px;
		align-items: center;
		padding: 10px 2px;
		border: none;
	}
	#content_weird_but_needed #faktura_tbody tr {
		background: #e5f1f4;
	}
	#content_weird_but_needed #faktura_tbody tr:hover {
		background: #ecfbd4;
	}
	#content_weird_but_needed #faktura_tbody td, #content_weird_but_needed tfoot td {
		border-width: 0px;
	}
	#content_weird_but_needed img {
		max-width: 100%;
	}
	#content_weird_but_needed tfoot table td {
		/* min-width: 140px; */
		font-size: 14px;
	}
	#content_weird_but_needed tfoot #colspanNetto {
		text-align: center !important;
		width: 100% !important;
		font-size: 100%;
	}
	#content_weird_but_needed tfoot tr {
		margin-bottom: 0;
	}
	#content_weird_but_needed tfoot tr {
		border-radius: 6px;
	}
	.showmobile {
		display: inline-block !important;
	}
	.hidemobile {
		display: none !important;
	}
	.smallfont {
		font-size: 90%;
	}
	#content_weird_but_needed #faktura_tbody td:nth-child(3) > input[type=text] {
		max-width: 165px !important;
		width: 165px !important;
	}
	#content_weird_but_needed #faktura_tbody td:nth-child(13) > span:nth-child(2) {
		min-width: 80px;
		display: inline-block;
		text-align: left;
		margin-left: 3px;
	}
	#content_weird_but_needed #faktura_tbody > tr > td:nth-child(8) {
		min-width: 87px;
	}

	#featuretable img {
		width: 16px !important;
		height: 16px !important;
		margin-top: 5px !important;
	}

	#collapse_container .collapsible {
		height: auto;
	}

	#contentSubscribe2 td {
		width: 50%;
	}

	/*
	#nyartikel input[type=text], #nykund input[type=text], #nyanstalld input[type=text], #nyleverantor input[type=text], #nyttprojekt input[type=text], #nykostnad input[type=text], #nytidrapport input[type=text] {
	    width: 160px !important;
	}
	#nyttprojekt input[type=text].hasDatepicker, #nykostnad input[type=text].hasDatepicker, #nytidrapport input[type=text].hasDatepicker {
	    width: 75px !important;
	}
	#nyartikel textarea, #nykund textarea, #nyanstalld textarea, #nyleverantor textarea, #nyttprojekt textarea, #nykostnad textarea, #nytidrapport textarea {
	    width: 260px !important;
	}
	*/
	#costtoinvoice_button2, #timereporttocost_button2 {
		float: none !important;
	}
	.smallermobilefont {
	    font-size: 80%
	}
	.smallermobilefont .lable {
		font-size: 100%;
	}
	#nyartikel div, #nykund div, #nyanstalld div, #nyleverantor div, #nyttprojekt div, #nykostnad div, #nytidrapport div {
		float: none !important;
		margin-left: 0 !important;
		margin-bottom: 10px;
	}
	.narrowdiv {
		width: auto !important;
	}

	.newcabutton {
		max-width: 100px;
	}
	.showcabutton {
		max-width: 100px !important;
		clear: both !important;
		margin-bottom: 20px !important;
		margin-right: 0 !important;
	}

	fieldset {
		max-width: 95% !important;
	}
	textarea {
		max-height: 100px !important;
		max-width: 89.8% !important;
	}

	#installningarform_id textarea {
		max-width: 250px !important;
	}
	#installningarform_id input, #installningarform_id2 input {
		max-width: 156px !important;
	}
	#installningarform_id .lable {
		width: auto !important;
		min-width: 120px;
	}
	#installningarform_id #layoutsetting {
		width: 300px !important;
		clear: both;
	}
	#installningarform_id #layoutsetting div {
		width: 140px !important;
	}
	#installningarform_id #layoutsetting + p {
		height: 10px;
	}
	/*
	#installningarform_id fieldset, #installningarform_id2 fieldset {
		padding-bottom: 10px;
	} 
	#installningarform_id legend + br, ##installningarform_id2 + br {
		display: none;
	}
	*/

	#nyfaktura #customer_full_address {
		margin-left: 100px !important;
	}

	/*
	#nyfaktura fieldset {
		max-width: 240px !important;
	}
	#nyfaktura fieldset textarea, #nyfaktura fieldset input[type=text] {
		max-width: 140px !important;
	}
	*/
	#nyfaktura fieldset label.lable {
		max-width: 70px !important;
	}

	/* new design 2021 */

	.et_pb_row.et_pb_row_0_tb_header {
		display: block;
	}
	.et-l--header .et_pb_image_wrap, .et-l--header .et_pb_column_1_4.et_pb_column_0_tb_header {
		width: 100% !important;
	}
	.et-l--header .et_pb_image_wrap img {
		margin: auto;
		display: block;
	}
	.et-l--header .et_pb_gutters3 .et_pb_column_1_2, .et-l--header .et_pb_gutters3.et_pb_row .et_pb_column_1_2 {
		width: 100%;
	}
	.et_pb_column, .et_pb_row .et_pb_column.et_pb_column_1_4, .et_pb_row .et_pb_column.et_pb_column_1_5, .et_pb_row .et_pb_column.et_pb_column_1_6 {
		margin-bottom: 10px;
	}
	.et_pb_section_0.et_pb_section {
		margin-top: 45px;
	}
	.cmdrightfieldset input[type="button"], .cmdfieldset input[type="button"], .cmdafterpost input[type="button"], #postinfo2_create_invoice input[type="button"], #cmd_create_invoice input, #postinfo_create_invoice input[type="button"] {
		margin-bottom: 0.3em !important;
	}
	.savebutton {
		margin-bottom: 0.3em;
	}
	fieldset input[type=text]:last-child, #logo_div input[type=submit]:last-child, #avtal_div input[type=button]:last-child, #s4 input[type=button]:last-child {
		margin-bottom: 0.5em;
	}
	.widerlabels label.lable {
		width: 125px;
	}
	.widerlabels input[type="text"], .widerlabels select {
		max-width: 135px;
	}
	#page_title a {
		display: inline-block;
	}
	.lable.forcheckbox {
		margin-top: 0;
	}
	.et_pb_column, .et_pb_row .et_pb_column.et_pb_column_1_4, .et_pb_row .et_pb_column.et_pb_column_1_5, .et_pb_row .et_pb_column.et_pb_column_1_6 {
	    min-width: 100px;
	}
	label.lable.controlquestion {
		width: 150px;
		margin-top: 0;
	}
	#agreementdiv {
		float: none;
		width: 100%;
		padding-top: 20px;
	}
	#employeerights label.lable {
		width: 120px;
	}
	input[type=checkbox] {
		vertical-align: -2px;
	}
	#content_weird_but_needed tfoot #colspanTotal {
		text-align: right;
	}
	.redbutton {
		float: none !important;
	}

	#filescontainer {
		max-width: 800px !important;
	}
	.blueimp-gallery > .indicator > li {
	    width: 30px;
	    height: 30px;
	}
	.blueimp-gallery > .title {
	    font-size: 16px;
	    width: 80%;
	    left: 10%;
	}
	.blueimp-gallery-display > .close {
	    right: 10px;
	}
	#colspanTotal {
		flex: 0;
	}

}



/* new design 2021 */

@media handheld, only screen and (max-width: 1250px) {
	.et_pb_menu--without-logo .et_pb_menu__menu>nav>ul>li, .et_pb_fullwidth_menu--without-logo .et_pb_menu__menu>nav>ul>li {margin-top: 0;}
}

@media handheld, only screen and (max-width: 1060px) and (min-width: 981px) {
	#topbuttons input {
		width: auto !important;
		min-width: 100px !important;
	}
}
@media handheld, only screen and (max-width: 1040px) {
	#nyfaktura > div:nth-child(2) {
		width: 50%;
		float: right !important;
	}
	#nyfaktura fieldset , #note {
		width: 85%;
		max-width: none;
	}
}
@media handheld, only screen and (max-width: 980px) {
	#filters_button {
	    margin-right: 8px !important;
	}
	.et-l--footer .et_pb_column {
	    width: auto !important;
	    margin-bottom: 30px !important;
	    margin-right: 20px !important;
	}
	#faktura_tbody td:nth-child(13) {
	    width: 100% !important;
	    text-align: left !important;
	}
	#faktura_tbody td:nth-child(15) {
		order: 20;
	}
	#faktura_tbody td:nth-child(8) {
		order: 21;
	}
	#faktura_tbody td:nth-child(5) {
		text-align: left !important;
		min-width: 0;
		width: auto !important;
	}
	#content_weird_but_needed table td select {
	    width: 90px !important;
	}
	#content_weird_but_needed table td select[id^="moms_"], #content_weird_but_needed table td select[id^="manual_moms_"] {
		width: auto !important;
	}
	#content_weird_but_needed table td input[id^="enhet_"] {
		width: 15px !important;
	}
	#content_weird_but_needed table td input[id^="antal_"] {
		width: 40px !important;
	}
	#content_weird_but_needed table td input[id^="rabatt_"] {
		width: 45px !important;
		min-width: 0 !important;
	}
	#content_weird_but_needed table td input[id^="pris_"] {
		width: 65px !important;
		min-width: 0 !important;
	}
	.savecmds {
		padding-top: 0.5em;
	}
	textarea + .savecmds, input[type=checkbox] + .savecmds {
		padding-top: 0;
	}
}
@media handheld, only screen and (max-width: 750px) {
	.et_pb_section_0.et_pb_section {
		margin-top: 74px;
	}
}
@media handheld, only screen and (max-width: 830px) {
	#nyfaktura > div:nth-child(2) {
		float: left !important;
		width: 100%;
		margin-top: 2em;
	}
}
@media handheld, only screen and (max-width: 767px) {
	.et_pb_text_0_tb_footer h3 {
	    font-size: 18px;
	}
	#content_weird_but_needed #invoicesums, #content_weird_but_needed #invoicesums td, #content_weird_but_needed #invoicesums tr {
		text-align: right;
	}
	/*
	#content_weird_but_needed tfoot #colspanNetto {
		text-align: right !important;
		width: 210px !important;
		padding-right: 0;
	}
	*/
}
@media handheld, only screen and (max-width: 550px) {
	span.select2.select2-container.select2-container--default {
		width: 200px !important;
	}
	#nyartikel input[type=text], #nykund input[type=text], #nyanstalld input[type=text], #nyleverantor input[type=text], #nyttprojekt input[type=text], #nykostnad input[type=text], #nytidrapport input[type=text] {
		max-width: 222px !important;
	}
}
@media handheld, only screen and (max-width: 450px) {
	span.select2.select2-container.select2-container--default, #nyfaktura span.select2.select2-container.select2-container--default {
		width: 160px !important;
	}
	#nyfaktura input[type=text], #nyartikel input[type=text], #nykund input[type=text], #nyanstalld input[type=text], #nyleverantor input[type=text], #nyttprojekt input[type=text], #nykostnad input[type=text], #nytidrapport input[type=text] {
		max-width: 182px !important;
	}
	#nytidrapport input[type=text].hasDatepicker, input[type=text].mimicdatepicker {
		width: 72px !important;
	}
}
@media handheld, only screen and (max-width: 520px) {
	#div_period input[type=button] {
		margin-left: 0 !important;
	}
	#entertime2 {
		max-width: 270px;
	}
	#entertime2 input[type="button"] {
		margin-top: 0.3em;
	}
}
@media handheld, only screen and (max-width: 500px) {
	#content_weird_but_needed #invoicesums td, #content_weird_but_needed tfoot #colspanNetto {
		min-width: 210px;
		margin: auto;
	}
	#content_weird_but_needed tfoot #colspanNetto {
		text-align: right !important;
		width: 210px !important;
		padding-right: 0;
	}
	.et_pb_section_0.et_pb_section {
		margin-top: 104px;
	}
	/*
	#searcharticle, #searchcustomer {
		clear: both;
	}
	*/
	#page_title {
		clear: both;
	}
}

@media handheld, only screen and (max-width: 980px) {
	#reports_button {
		margin-top: 0;
	}
	.topleftmenu {
		left: 5px;
	}
	.topleftmenu img {
		background-color: #ffffff;
		border-radius: 5px;
		border: 1px solid #c0c0c0;
	}
	#dropdown-topleftmenu {
		margin-top: 5px;
		margin-left: 5px;
	}
	/*
	#page_title {
		margin-top: 1em;
	}
	*/
}



/* new styles 2021-07 */

/* buttons */
@media handheld, only screen and (max-width: 380px) {
	#back_button, #back_button2 {
		width: auto !important;
	}
}
@media handheld, only screen and (max-width: 980px) {
	/*
	#save_button + #back_button {
		margin-top: 20px;
	}
	*/
	/*
	#save_button, #save_button ~ input[type="button"] {
		width: 180px !important;
	}
	*/
	#back_button, #back_button2 {
		margin-right: 0.3em !important;
	}
	#save_button {
		margin-right: 60px;
	}
	/*
	.savebutton, .savebutton + input, .redbutton {
		max-width: 150px;
	}
	*/
}
@media handheld, only screen and (max-width: 500px) {
	#save_button {
		width: 98% !important;
		max-width: 367px;
	}
}
@media handheld, only screen and (max-width: 450px) {
	.savecmds input, .cmdrightfieldset input[type="button"], .cmdfieldset input[type="button"], .cmdafterpost input[type="button"], #postinfo2_create_invoice input[type="button"], #cmd_create_invoice input, #postinfo_create_invoice input[type="button"], .settingsdiv input[type="button"], .settingsdiv input[type="submit"], #contentSubscribe2 input[type="submit"], #costtoinvoice_button2, #timereporttocost_button2, #newloginbutton, #costmarkasinvoiced_button, #costtoinvoice_button {
		width: 98% !important;
		margin-left: 0 !important;
		margin-right: 0 !important;
	}
	#save_button, #installningarform_id input[type="button"], #installningarform_id input[type="submit"] {
		max-width: 450px !important;
	}
	.cmdrightfieldset input[type="button"], .cmdfieldset input[type="button"], .cmdafterpost input[type="button"], #postinfo2_create_invoice input[type="button"], #cmd_create_invoice input, #postinfo_create_invoice input[type="button"] {
		margin-bottom: 0.3em !important;
		margin-top: 0em !important;
	}
	#save_button + #back_button {
		margin-top: 20px !important;
	}
}


/* non sticky header mobile */
@media handheld, only screen and (max-height: 750px), only screen and (max-width: 500px) { /* ~ mobile<500 OR most mobile landscape OR non mobile low height windows, NOTE: max-height OR max-width */
	.et_pb_section_0_tb_header {
		position: static !important;
	}
	.et_pb_section_0.et_pb_section {
		margin-top: 0 !important;
		padding-top: 0 !important;
	}
	div.entry-content > div > div.et_pb_row.et_pb_row_0 {
		padding-top: 0;
	}
	.topleftmenu.topflags {
		position: absolute;
	}
	/* remove any "align logo left, wide screens" */
	.et_pb_image_0_tb_header .et_pb_image_wrap img:first-child {
		position: relative;
		left: 0;
	}
	.et_pb_image_0_tb_header .et_pb_image_wrap img.hiddenlogo {
		display: none !important;
	}
}
@media handheld, only screen and (max-height: 750px) and (min-width: 981px) { /* ~ non mobile low height windows */
	.et_pb_section_0.et_pb_section {
		margin-top: 13px !important;
	}
}

/* fix footer */
#et-main-area > footer .et_pb_row > .et_pb_column {
	max-width: 595px;
}
@media handheld, only screen and (max-width: 1250px) and (min-width: 981px) {
	#et-main-area > footer .et_pb_row > .et_pb_column {
		width: 25%;
	}
	#et-main-area > footer .et_pb_row > .et_pb_column:first-child {
		width: 65%;
	}
}
#et-main-area > footer ul.et_pb_social_media_follow_0_tb_footer {
	margin-top: 35px;
}

/* fix table header font size */
@media handheld, only screen and (max-width: 1000px) {
	table thead {
		font-size: 85%;
	}
}

/* fix menu */
@media handheld, only screen and (max-width: 1350px) and (min-width: 981px) {
	.et_pb_menu--style-centered .et_pb_menu__menu>nav>ul, .et_pb_fullwidth_menu--style-centered .et_pb_menu__menu>nav>ul {
		justify-content: flex-end;
	}
}

/* main */
@media handheld, only screen and (max-width: 580px) {
	#mainlargebuttondiv {
		text-align: center;
	}
	.success, .notice, .error {
		text-align: left;
	}
	.mainlargebutton {
		margin-left: 10px;
		margin-right: 10px;
	}
	.mainlargebutton:hover {
		border: 1px solid #808080;
		box-shadow: 2px 2px 2px #c0c0c0;
		background-color: #FFFFFF;
	}
	.flex-container {
		/* align-items: center; */
		justify-content: center;
		/* margin-left: 40px; */
	}
	#mainquicklinksfieldset {
		display: block !important;
		max-width: 275px !important;
		margin: auto;
	}
	.centermobile {
		text-align: center;
	}
	div.centermobile {
		text-align: left;
		margin: auto;
	}
}

@media handheld, only screen and (max-width: 400px) {
	.tablesorter-pager {
	    font-size: 90%;
	}
	.mainlargebutton {
	    margin-left: 5px;
	    margin-right: 5px;
	}
}

@media handheld, only screen and (max-width: 600px) {
	.redbutton {
		margin-top: 25px !important;
		margin-right: 100px;
	}
	#featuretable th {
		font-size: 75%;
	}
	#featuretable td {
		font-size: 72%;
	}
}

/* new 2021-10 */
@media handheld, only screen and (max-width: 600px) {
	#add_interest_row {
		width: 100%;
		margin-left: 0 !important;
	}
}

/* plus buttons */
@media handheld, only screen and (max-width: 450px) {
	#postinfo2_create_invoice input[type="button"].buttonhasplus, #postinfo_create_invoice input[type="button"].buttonhasplus {
		width: calc(98% - 35px) !important;
		padding-left: 43px;
	}
	#postinfo2_create_invoice input[type="button"].buttonplus, #postinfo_create_invoice input[type="button"].buttonplus {
		width: 35px !important;
	}
}

/* www */
@media handheld, only screen and (max-width: 980px) {
	.divleft {
		float: none;
		width: 99%;
	}
	.divright {
		margin-top: 20px;
		float: none;
		width: 99%;
		text-align: left;
	}
	.div3column {
		width: 40%;
	}
	.div3column:last-child {
		display: none;
	}
}
@media handheld, only screen and (max-width: 500px) {
	.div3column {
		width: 99%;
		margin-right: 0%;
		margin-left: 0%;
		min-height: 0;
		margin-bottom: 1.5em;
	}
	.div3column:last-child {
		display: initial;
	}
}

/* new styles 2022 */
@media handheld, only screen and (max-width: 980px) {
	#page_title > h4 {
		line-height: 1.25em;
	}
	.tablesorter.ui-table-reflow td.nowrap {
		white-space: break-spaces;
	}
}


/* langs, see also normal css */
@media handheld, only screen and (max-width: 980px) {
	html:lang(de) .longlabel-de {line-height: 1em !important; word-break: break-word;}
	html:lang(fr) .longlabel-fr {line-height: 1em !important; word-break: break-word;}
	html:lang(es) .longlabel-es {line-height: 1em !important; word-break: break-word;}
	html:lang(pt) .longlabel-pt {line-height: 1em !important; word-break: break-word;}
	html:lang(no) .longlabel-no {line-height: 1em !important; word-break: break-word;}
	html:lang(da) .longlabel-da {line-height: 1em !important; word-break: break-word;}
	html:lang(nl) .longlabel-nl {line-height: 1em !important; word-break: break-word;}
	html:lang(it) .longlabel-it {line-height: 1em !important; word-break: break-word;}
	html:lang(pl) .longlabel-pl {line-height: 1em !important; word-break: break-word;}
	html:lang(hr) .longlabel-hr {line-height: 1em !important; word-break: break-word;}
	html:lang(cs) .longlabel-cs {line-height: 1em !important; word-break: break-word;}
	html:lang(fi) .longlabel-fi {line-height: 1em !important; word-break: break-word;}
	html:lang(tr) .longlabel-tr {line-height: 1em !important; word-break: break-word;}

	html:lang(de) .smallmobilefont-de {font-size: 70% !important;}
	html:lang(es) .smallmobilefont-es {font-size: 70% !important;}
	html:lang(fr) .smallmobilefont-fr {font-size: 70% !important;}
	html:lang(it) .smallmobilefont-it {font-size: 70% !important;}
	html:lang(pt) .smallmobilefont-pt {font-size: 70% !important;}
	html:lang(pl) .smallmobilefont-pl {font-size: 70% !important;}
	html:lang(hr) .smallmobilefont-hr {font-size: 70% !important;}
	html:lang(fi) .smallmobilefont-fi {font-size: 70% !important;}
	html:lang(cs) .smallmobilefont-cs {font-size: 70% !important;}
	html:lang(en) .smallmobilefont-en {font-size: 70% !important;}
	html:lang(tr) .smallmobilefont-tr {font-size: 70% !important;}

	html:lang(de) #topbuttons input.bluebutton {
		font-size: 78%;
	}

	html:lang(nl) div.entry-content > div > div > div > div > div > p.hideprint > input.bluebutton.newcabutton, html:lang(nl) #topbuttons input.bluebutton.newcabutton, 
	html:lang(pt) div.entry-content > div > div > div > div > div > p.hideprint > input.bluebutton.newcabutton, html:lang(pt) #topbuttons input.bluebutton.newcabutton, 
	html:lang(fr) div.entry-content > div > div > div > div > div > p.hideprint > input.bluebutton.newcabutton, html:lang(fr) #topbuttons input.bluebutton.newcabutton,
	html:lang(de) div.entry-content > div > div > div > div > div > p.hideprint > input.bluebutton.newcabutton, html:lang(de) #topbuttons input.bluebutton.newcabutton,
	html:lang(it) div.entry-content > div > div > div > div > div > p.hideprint > input.bluebutton.newcabutton, html:lang(it) #topbuttons input.bluebutton.newcabutton,
	html:lang(es) div.entry-content > div > div > div > div > div > p.hideprint > input.bluebutton.newcabutton, html:lang(es) #topbuttons input.bluebutton.newcabutton {
		font-size: 70%;
	}
}

/* speed up for mobiles */
@media handheld, only screen and (max-width: 600px) {
	#slider div {
		transition: opacity 0.2s !important;
	}
	.cc-window {
		-webkit-transition: opacity 0.1s ease !important;
		transition: opacity 0.1s ease !important;
	}
}
